<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Git Project</title>
    <style>
        h1 {
            display: block;
            font-size: 20vw;
            font-weight: bold;
            color: blue;
        }
    </style>
</head>
<body>
    <h1>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti, quas ipsa ea quaerat minima, illo officia asperiores blanditiis debitis beatae temporibus voluptates dolore vitae? Quod sed ipsam numquam delectus eos.</h1>

    <h2>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galle</h2>
</body>
</html>
